<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'ms', version '2.0'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowresubmit_help'] = '<P ALIGN=CENTER><B>Pengiriman Ulang Tugas</B></P>

<P>Secara standar, siswa tidak dapat mengirim ulang tugas stelah pengajar
menilai tugas mereka.</P>

<P>Jika Anda mengaktifkan pilihan ini, maka siswa akan diperbolehkan untuk
mengirim ulang tugas mereka setelah mereka dinilai (untuk Anda menilai kembali).
Ini akan sangat berguna jika pengajar ingin untuk memberi semangat kepada siswa
untuk membuat pekerjaannya menjadi lebih baik sebagai proses mendidik.</P>

<P>Terus terang, pilihan ini tidak mempunyai relefansi untuk tugas offline.</P>';
$string['assignment:submit'] = 'Hantar tugasan';
$string['assignment:view'] = 'Lihat tugasan';
$string['assignmentname'] = 'Nama tugasan';
$string['assignmentsubmission'] = 'Penyerahan tugasan';
$string['assignmenttype'] = 'Jenis tugasan';
$string['comment'] = 'Komen';
$string['description'] = 'Penerangan';
$string['draft'] = 'Draf';
$string['early'] = '{$a} awal';
$string['editthesefiles'] = 'Sunting fail ini';
$string['editthisfile'] = 'Kemaskini fail ini';
$string['feedback'] = 'Maklumbalas';
$string['feedbackfromteacher'] = 'Maklumbalas daripada {$a}';
$string['lastgrade'] = 'Gred terakhir';
$string['late'] = '{$a} lewat';
$string['modulename'] = 'Tugasan';
$string['modulenameplural'] = 'Tugasan';
$string['newsubmissions'] = 'Tugasan dihantar';
$string['notes'] = 'Nota';
$string['pluginadministration'] = 'Pentadbiran tugasan';
$string['pluginname'] = 'Tugasan';
$string['preventlate'] = 'Halang penyerahan lewat';
$string['uploadafile'] = 'Muat naik fail';
$string['uploadedfiles'] = 'fail telah dimuat naik';
$string['uploadfiles'] = 'Muat naik fail';
$string['viewmysubmission'] = 'Lihat serahan saya';
$string['yoursubmission'] = 'Serahan anda';
