<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_search', language 'ms', version '2.0'.
 *
 * @package     block_search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bytes'] = 'bait (0 bermaksud tiada had)';
$string['cmdtoconverttotextfor'] = 'Arahan untuk menukar {$a} kepada teks';
$string['configenablefileindexing'] = 'Aktifkan mengindeks fail';
$string['configfiletypes'] = 'Jenis fail dikendalikan';
$string['configpdftotextcmd'] = 'Laluan ke arahan pdftotext';
$string['configtypetotxtcmd'] = 'Baris arahan penukar';
$string['configtypetotxtenv'] = 'Takrif persekitaran untuk penukar';
$string['configwordtotextcmd'] = 'Laluan ke arahan doctotext';
$string['configwordtotextenv'] = 'Penetapan persekitaran untuk penukar MSWord';
$string['enablefileindexing'] = 'Hidupkan pengindeksan bagi jenis fail yang berlainan';
$string['enableindexinginblock'] = 'Benarkan pengindeksan blok {$a}';
$string['enableindexinginmodule'] = 'Benarkan pengindeksan modul {$a}';
$string['envforcmdtotextfor'] = 'Persekitaran untuk arahan penukaran {$a} kepada teks';
$string['go'] = 'Jalan!';
$string['handlingfor'] = 'Pengendalian tambahan untuk';
$string['nosearchableblocks'] = 'Tiada blok dapat dicari';
$string['nosearchablemodules'] = 'Tiada modul dapat dicari';
$string['pdfhandling'] = 'Pengendalian Acrobat PDF';
$string['pdftotextcmd'] = 'Arahan untuk menukar PDF kepada teks';
$string['pluginname'] = 'Carian global';
$string['searchmoodle'] = 'Carian Moodle';
$string['wordhandling'] = 'Pengendalian Microsoft Word';
$string['wordtotextcmd'] = 'Arahan untuk menukar Microsoft Word kepada teks';
